import React from 'react';
export declare function ButtonUpload({ fileType, handleUploadClick, helpText, loading, disabled, }: {
    fileType: string;
    handleUploadClick(): void;
    helpText?: string;
    loading?: boolean;
    disabled?: boolean;
}): React.JSX.Element;
